#page.index img {
  max-width: 100%;
  display: block;
  height: auto;
}

#page.index a {
  color: #111;
}

#page.index a:hover {
  text-decoration: none;
}

#page.index .sec {
  padding: 60px 0;
}

#page.index .sec_ttl {
  font-size: 24px;
  text-align: center;
  margin-bottom: 40px;
  font-weight: bold;
  letter-spacing: 5px;
}

#page.index .subsec_ttl {
  font-size: 18px;
  padding-left: 15px;
  margin-bottom: 45px;
  font-weight: bold;
  letter-spacing: 2px;
}

#page.index .subsec_ttl span{
  font-size: 24px;
}

#page.index .fs-c-productMark__mark {
  display: none;
}

#page.index .fs-c-price__value {
  color: #111;
}

#page.index .fs-c-price__currencyMark {
  color: #111;
}

#page.index .fs-c-productListCarousel__list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#page.index .fs-c-productListCarousel__list__item {
  flex-basis: 210px;
    max-width: 230px;
    min-width: 210px;
}

#page.index .fs-c-productListItem__control {
  display: none;
}

#page.index .tab-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  margin-bottom: 30px;
}

#page.index .tab {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 5px;
  list-style: none;
  text-align: center;
  cursor: pointer;
  border-bottom: 2px solid #efeeeb;
  font-weight: bold;
}

#page.index .sec04 .tab {
  border-bottom: 2px solid #f8f2ed;
}

#page.index .panel-group {
  border-top: none;
}

#page.index .panel {
  display: none;
}

#page.index .tab.is-active {
  border-bottom: 2px solid #111;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

#page.index .panel.is-show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#page.index .panel_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 30px;
}

#page.index .panel_flexitem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 18%;
  flex: 0 0 18%;
  position: relative;
}

#page.index .panel_txt_wrap {
  font-size: 12px;
  margin-top: 20px;
  padding: 5px;
}

#page.index .panel_flexitem:before,
#page.index .panel_flexitem:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 2px solid #111;
  position: absolute;
  top: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 2;
}

#page.index .panel_flexitem:before {
  border-left: 2px solid #111;
  border-width: 0;
  left: 0;
}

#page.index .panel_flexitem:hover:before,
#page.index .panel_flexitem:hover:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.index .panel_flexitem:after {
  border-right: 2px solid #111;
  border-width: 0;
  right: 0;
}

#page.index .panel_flexitem_img {
  position: relative;
}

#page.index .panel_flexitem .panel_flexitem_img:before,
#page.index .panel_flexitem .panel_flexitem_img:after {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 2px solid #111;
  position: absolute;
  bottom: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#page.index .panel_flexitem:hover .panel_flexitem_img:before,
#page.index .panel_flexitem:hover .panel_flexitem_img:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.index .panel_flexitem .panel_flexitem_img:before {
  border-left: 2px solid #111;
  border-width: 0;
  left: 0;
}

#page.index .panel_flexitem .panel_flexitem_img:after {
  border-right: 2px solid #111;
  border-width: 0;
  right: 0;
}

#page.index .sp_2colum_slider .slide-arrow {
  max-width: 30px;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 10;
}

#page.index .sp_2colum_slider img {
  margin: auto;
}

#page.index .sp_2colum_slider .prev-arrow {
  left: -2.5%;
}

#page.index .sp_2colum_slider .next-arrow {
  right: -2.5%;
}

#page.index .sp_2colum_slider .slick-slide {
  margin: 0 5px;
}

#page.index .mainvisual a {
  display: block;
}

#page.index .slick-slide a {
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

#page.index .slick-slide a:hover {
  opacity: 0.7;
}

#page.index .mainvisual img {
  width: 100%;
}

#page.index .mainvisual img.spv {
  display: none;
}

#page.index .mainvisual .slick-dots li.slick-active button:before {
  color: #111;
  opacity: 1;
}

#page.index .fs-c-slick .slick-next {
  right: 0;
  left: 1040px;
  margin: auto;
}

#page.index .fs-c-slick .slick-prev {
  right: 1040px;
  left: 0;
  margin: auto;
}

#page.index .fs-c-slick .slick-dots li {
  width: 20px;
  height: 20px;
}

#page.index .fs-c-slick .slick-dots li button {
  width: 20px;
  height: 20px;
}

#page.index .fs-c-slick .slick-dots li button:before {
  opacity: 1;
  font-size: 14px;
  width: 20px;
  height: 20px;
  line-height: 20px;
}

#page.index .fs-c-slick .slick-prev:before,
#page.index .fs-c-slick .slick-next:before {
  color: #111;
}

#page.index .fs-c-slick .slick-prev,
#page.index .fs-c-slick .slick-next {
  background: #fff;
  opacity: 0.8;
}

#page.index .sec01_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

#page.index .sec01_flexitem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20.409%;
  flex: 0 0 20.409%;
}

#page.index .fs-c-productPrice__main__label {
  display: none;
}

#page.index .fs-c-productName__name {
  font-size: 12px;
  line-height: 1.6;
}

#page.index .fs-c-productName__copy {
  font-size: 13px;
  line-height: 1.6;
  font-weight: bold;
  margin: 0 0 10px;
}

#page.index .fs-c-productPrice {
  font-size: 15px;
}

#page.index .fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed) {
  font-size: 15px;
}

#page.index .sec01_flexitem figure {
  display: block;
}

#page.index .sec01_flexitem_txtwrap {
  padding: 5px;
  font-size: 12px;
}

#page.index .sec01_flexitem:hover .sec01_flexitem_txtwrap {
  background-color: #9e8d5c;
  color: #fff;
}

#page.index .sec01_link {
  display: block;
  max-width: 300px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #111;
  font-weight: bold;
  margin: auto;
  margin-top: 50px;
}

/* #page.index .sec02 {
  background-color: #efeeeb;
} */

#page.index .sec02_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: -20px;
}

#page.index .fs-pt-column__heading{
  font-size: 1.5rem;
  font-weight: bold;
  margin: 10px 0 5px
}

#page.index .sec02_flexitem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 49.5%;
  flex: 0 0 49.5%;
  margin-bottom: 20px;
}

#page.index .sec02_flexitem img {
  width: 100%;
}

#page.index .fs-pt-column__description {
  color: #111111;
  font-size: 1.3rem;
}

#page.index .sec03_bnr {
  max-width: 490px;
  width: 100%;
  display: block;
  margin: auto;
}

#page.index .sec03_flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

#page.index .sec03_flexitem {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 23.5%;
  flex: 0 0 23.5%;
  text-align: center;
  margin-bottom: 20px;
  position: relative;
}

#page.index .sec03_flexitem_txt {
  margin-top: 10px;
  text-align: left;
}

#page.index .sec03_flexitem_corner_wrap {
  position: relative;
}

#page.index .sec03_flexitem:before,
#page.index .sec03_flexitem:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 2px solid #111;
  position: absolute;
  top: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 2;
}

#page.index .sec03_flexitem:before {
  border-left: 2px solid #111;
  border-width: 0;
  left: 0;
}

#page.index .sec03_flexitem:hover:before,
#page.index .sec03_flexitem:hover:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.index .sec03_flexitem:after {
  border-right: 2px solid #111;
  border-width: 0;
  right: 0;
}

#page.index .sec03_flexitem .sec03_flexitem_corner:before,
#page.index .sec03_flexitem .sec03_flexitem_corner:after {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 2px solid #111;
  position: absolute;
  bottom: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#page.index .sec03_flexitem:hover .sec03_flexitem_corner:before,
#page.index .sec03_flexitem:hover .sec03_flexitem_corner:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.index .sec03_flexitem .sec03_flexitem_corner:before {
  border-left: 2px solid #111;
  border-width: 0;
  left: 0;
}

#page.index .sec03_flexitem .sec03_flexitem_corner:after {
  border-right: 2px solid #111;
  border-width: 0;
  right: 0;
}

/* #page.index .sec04 {
  background-color: #efeeeb;
} */

#page.index .panel_botom_link_area {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

#page.index .panel_botom_link_area a {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 47.347%;
  flex: 0 0 47.347%;
}

#page.index .panel_botom_link_area_item02 {
  display: block;
  max-width: 460px;
  width: 100%;
  padding: 49px 0;
  margin: auto;
  text-align: center;
  border: 2px solid #111;
  font-weight: bold;
  font-size: 16px;
}

#page.index .panel_botom_link_area_item02:hover {
  background-color: #fff;
}

#page.index .sec04_tab_sec02 {
  margin-top: 90px;
}

#page.index .panel_botom_link_area_item {
  display: block;
}

#page.index .ranking_num {
  display: inline-block;
  margin-bottom: 5px;
  font-size: 18px;
  padding: 3px 10px;
  color: #fff;
  background-color: #9e8d5c;
}

#page.index .panel_flexitem:last-child .ranking_num {
  background-color: #858585;
}

#page.index .panel_flexitem:nth-child(4) .ranking_num {
  background-color: #858585;
}

#page.index .slick-slide-rankingnum {
  display: inline-block;
  background-color: #111111;
  color: #fff;
  font-size: 18px;
  text-align: center;
  padding: 2px 10px;
  margin-bottom: 20px;
}

#page.index .slick-slide-rankingnum.slick-slide-rankingnum-none {
  display: none;
}

#page.index .slick-slide-rankingnum4 {
  background-color: #111111;
}

#page.index .slick-slide-rankingnum5 {
  background-color: #111111;
}

#page.index .slick-slide-rankingnum6 {
  background-color: #111111;
}

#page.index .slick-slide-rankingnum7 {
  background-color: #111111;
}

#page.index .slick-slide-rankingnum8 {
  background-color: #111111;
}

#page.index .slick-slide-rankingnum9 {
  background-color: #111111;
}

#page.index .slick-slide-rankingnum10 {
  background-color: #111111;
}

/* #page.index .sec06 {
  background-color: #efeeeb;
} */

#page.index .sec06_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#page.index .sec06_flexitem {
/*  -webkit-box-flex: 0;
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;*/
  text-align: center;
  background-color: #f8f2ed;
  margin-bottom: 20px;
  padding: 20px 0 0;
  display: block;
  position: relative;
}

#page.index .sec06_flexitem_ttl {
  font-size: 16px;
  font-weight: bold;
  width: 90%;
  margin: auto;
}

#page.index .sec06_flexitem_txt {
  width: 90%;
  margin: auto;
  font-size: 13px;
  padding-bottom: 20px;
}

#page.index .sec06_flexitem figure {
  width: 120px;
  height: 150px;
  margin: auto;
  position: relative;
}

#page.index .sec06_flexitem figure img {
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

#page.index .sec06_img01 {
  max-width: 100px;
  width: 100%;
  margin: auto;
}

#page.index .sec06_img02 {
  max-width: 100px;
  width: 100%;
  margin: auto;
}

#page.index .sec06_img03 {
  max-width: 118px;
  width: 100%;
  margin: auto;
}

#page.index .sec06_img04 {
  max-width: 50px;
  width: 100%;
  margin: auto;
}

#page.index .sec06_img05 {
  max-width: 100px;
  width: 100%;
  margin: auto;
}

#page.index .sec06_img06 {
  max-width: 99px;
  width: 100%;
  margin: auto;
}

#page.index .sec06_flexitem:before,
#page.index .sec06_flexitem:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 2px solid #111;
  position: absolute;
  top: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 2;
}

#page.index .sec06_flexitem:before {
  border-left: 2px solid #111;
  border-width: 0;
  left: 0;
}

#page.index .sec06_flexitem:hover:before,
#page.index .sec06_flexitem:hover:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.index .sec06_flexitem:after {
  border-right: 2px solid #111;
  border-width: 0;
  right: 0;
}

#page.index .sec06_flexitem .sec06_flexitem_txt:before,
#page.index .sec06_flexitem .sec06_flexitem_txt:after {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 2px solid #111;
  position: absolute;
  bottom: 0;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

#page.index .sec06_flexitem:hover .sec06_flexitem_txt:before,
#page.index .sec06_flexitem:hover .sec06_flexitem_txt:after {
  width: 20px;
  height: 20px;
  border-width: 2px;
}

#page.index .sec06_flexitem .sec06_flexitem_txt:before {
  border-left: 2px solid #111;
  border-width: 0;
  left: 0;
}

#page.index .sec06_flexitem .sec06_flexitem_txt:after {
  border-right: 2px solid #111;
  border-width: 0;
  right: 0;
}

#page.index .sec07 iframe {
  width: 100% !important;
}

/* #page.index .sec08 {
  background-color: #efeeeb;
} */

#page.index .sec08_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: -200px;
}

#page.index .sec08_ttl {
  font-size: 20px;
  border-bottom: 2px solid #111;
  padding-bottom: 5px;
  margin-bottom: 20px;
}

#page.index .sec08_flexitem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  margin-bottom: 20px;
}

#page.index .sec08_flexitem_up.sec08_flexitem_up_first {
  left: 0;
}

#page.index .sec08_flexitem_up01 {
  position: relative;
  top: -40px;
  left: 0px;
}

#page.index .sec08_flexitem_up02 {
  position: relative;
  top: -40px;
  left: -50px;
}

#page.index .sec08_flexitem_up03 {
  position: relative;
  top: -40px;
  left: -110px;
}

#page.index .sec08_flexitem_up04 {
  position: relative;
  top: -40px;
  left: -200px;
}

#page.index .sec09_flex.margin130{
  margin-top:130px;
}

#page.index .sec08_flexitem ul {
  padding-left: 0;
  list-style: none;
}

#page.index .sec08_flexitem li {
  font-size: 13px;
  line-height: 1.7;
  margin-bottom: 10px;
}

#page.index .sec08_flexitem li:first-child {
  font-weight: bold;
}

#page.index .sec08_flexitem ul li a:hover {
  text-decoration: underline;
}

#page.index .sec09_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#page.index .sec09_flexitem_lft {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
  margin-right: 10%;
}

#page.index .sec09_flexitem_rig {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
}

#page.index .sec09_flexitem_lft dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#page.index .sec09_flexitem_lft dl dt {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50px;
  flex: 0 0 80px;
}

#page.index .sec09_flexitem_lft dl dd {
  font-size: 13px;
  line-height: 1.7;
}

#page.index .sec09_flex_rig {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
}

#page.index .sec09_flexitem_ttl {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}

#page.index .sec09_flexitem_rig_link {
  max-width: 130px;
  display: block;
}

#page.index .sec09_flexitem_news_wrap {
  overflow-y: scroll;
  height: 130px;
  padding-right: 10px;
}

#page.index .sec09_flexitem_news_wrap a {
  display: block;
}

#page.index .sec09_flexitem_news_wrap a:hover {
  text-decoration: underline;
}

#page.index .sec09_flexitem_news_wrap::-webkit-scrollbar {
  background: #ccc;
  border-radius: 50px;
  width: 10px;
}

#page.index .sec09_flexitem_news_wrap::-webkit-scrollbar-thumb {
  background: #aaa;
  border-radius: 50px;
  height: 50px;
}

@media (min-width: 1px) and (max-width: 1050px) {
  #page.index.in .sec_ttl {
    font-size: 19px;
    margin-bottom: 20px;
  }
  #page.index.in .subsec_ttl {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 0;
  }
  #page.index.in .subsec_ttl span {
    font-size: 22px;
  }
  #page.index.in .sec {
    padding: 33px 0;
  }
  #page.index.in .mainvisual img.pcv {
    display: none;
  }
  #page.index.in .mainvisual img.spv {
    display: block;
  }
  #page.index.in .slick-slide a:hover {
    opacity: 1;
  }
  /* #page.index.in .mainvisual .slick-dots li {
    width: 20px;
    height: 10px;
    overflow: hidden;
    margin: 0 5px;
  }
  #page.index.in .mainvisual .slick-dots li button {
    width: 20px;
    height: 10px;
    overflow: hidden;
  }
  #page.index.in .mainvisual .slick-dots li button::before {
    content: url(../img/index/mv_border01_sp.png);
    width: 20px;
    height: 10px;
  }
  #page.index.in .mainvisual .slick-dots li.slick-active button:before {
    content: url(../img/index/mv_border02_sp.png);
    width: 20px;
    height: 10px;
  } */
  #page.index.in .sec01_flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
  #page.index.in .sec01_flexitem_thum img {
    margin: auto;
  }
  #page.index.in .sec01_link {
    font-size: 12px;
  }
  #page.index.in .sec02_flex {
    display: block;
  }
  #page.index.in .sec02 .slide-arrow {
    max-width: 30px;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
  }
  #page.index.in .sec02 .fs-pt-column {
    max-width: 495px;
    margin: auto;
  }
  #page.index.in .sec02 .prev-arrow {
    left: -2.5%;
  }
  #page.index.in .sec02 .next-arrow {
    right: -2.5%;
  }
  #page.index.in .panel_botom_link_area {
    display: block;
    max-width: 460px;
    width: 100%;
    margin: auto;
    margin-top: 40px;
  }
  #page.index.in .panel_botom_link_area_item {
    margin-bottom: 15px;
  }
  #page.index.in .panel_botom_link_area_item02 {
    padding: 15px 0;
    font-size: 12px;
  }
  #page.index.in .sec04_tab_sec02 {
    margin-top: 45px;
  }
  #page.index.in .sec06 .sec_ttl {
    display: block;
    font-size: 13px;
  }
  #page.index.in .sec06 .sec_ttl span {
    font-size: 19px;
    display: block;
  }
  #page.index.in .sec06_flexitem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  #page.index.in .sec06_flexitem {
    text-align: left;
    padding: 20px 20px 0;
  }
  #page.index.in .sec06_flexitem_thum {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    margin: auto 0;
  }
  #page.index.in .sec06_flexitem figure {
    width: 60px;
    height: 75px;
    margin-right: 20px;
  }
  #page.index.in .sec06_flexitem_ttl {
    font-size: 14px;
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
  }
  #page.index.in .sec06_flexitem_txt_wrap {
    width: 100%;
  }
  #page.index.in .sec06_flexitem_txt {
    font-size: 11px;
    width: 100%;
  }
  #page.index.in .sec06_flexitem_detail {
    font-size: 11px;
    margin-top: 5px;
    text-align: right;
    padding-bottom: 5px;
  }
  #page.index.in .sec06_img01 {
    max-width: 70px;
  }
  #page.index.in .sec06_img02 {
    max-width: 70px;
  }
  #page.index.in .sec06_img03 {
    max-width: 70px;
  }
  #page.index.in .sec06_img04 {
    max-width: 40px;
  }
  #page.index.in .sec06_img05 {
    max-width: 60px;
  }
  #page.index.in .sec06_img06 {
    max-width: 55px;
  }
  #page.index.in .sec08_ttl {
    font-size: 15px;
    text-align: center;
    border-bottom: 1px solid #111;
    margin-bottom: 0;
  }
  #page.index.in .sec08_flex {
    display: block;
    margin-bottom: 0;
  }
  #page.index.in .sec08_flexitem {
    margin-bottom: 0;
  }
  #page.index.in .sec08_flexitem_up01,
  #page.index.in .sec08_flexitem_up02,
  #page.index.in .sec08_flexitem_up03,
  #page.index.in .sec08_flexitem_up04 {
    top: 0;
    left: 0;
  }
  #page.index.in .sec08_flexitem:last-child {
    border-bottom: 1px solid #111;
  }
  #page.index.in .sec08_flexitem ul li {
    border-bottom: 1px dotted #111;
    margin-bottom: 0;
  }
  #page.index.in .sec08_flexitem ul li:last-child {
    border: none;
  }
  #page.index.in .sec08_flexitem ul li a {
    display: block;
    padding: 10px 0;
    font-size: 12px;
  }
  #page.index.in .sec08_flexitem li:first-child {
    border-top: 1px solid #111;
    border-bottom: none;
    position: relative;
  }
  #page.index.in .sec08_flexitem:first-child li:first-child {
    border-top: none;
  }
  #page.index.in .sec08_flexitem ul {
    padding: 0;
    margin: 0;
  }
  #page.index.in .sec08_flexitem_only {
    border-top: 1px solid #111;
  }
  #page.index.in .sec08_open_icon {
    content: "";
    padding-left: 12.5px;
    width: 12.5px;
    height: 12.5px;
    background-image: url(../img/index/sec08_plus.png);
    background-repeat: no-repeat;
    background-size: 12.5px;
    background-position: center;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
  }
  #page.index.in .sec08_flexitem ul li:nth-child(2) {
    border-top: 1px dotted #111;
  }
  #page.index.in .sec08_flexitem ul li:nth-child(n + 2) {
    display: none;
  }
  #page.index.in .sec09_flex {
    display: block;
  }
  #page.index.in .sec09_flexitem_lft {
    margin-right: 0;
  }
  #page.index.in .sec09_flexitem_ttl {
    font-size: 19px;
    text-align: center;
    margin-bottom: 20px;
  }
  #page.index.in .sec09_flexitem_lft dl {
    display: block;
    border-top: 1px solid #cccccc;
    padding: 10px 0;
  }
  #page.index.in .sec09_flexitem_lft dl:last-child {
    border-bottom: 1px solid #cccccc;
  }
  #page.index.in .sec09_flexitem_lft dl dt {
    color: #999999;
  }
  #page.index.in .sec09_flexitem_lft dl dd {
    margin: 0;
  }
  #page.index.in .sns_share_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #page.index.in .sns_share_wrap a:first-child {
    margin-right: 20px;
  }
}

@media (min-width: 1px) and (max-width: 767px) {
  #page.index.in .fs-c-productListCarousel__list__item {
    -ms-flex-preferred-size: 140px;
    flex-basis: 140px;
    max-width: 140px;
    min-width: 140px;
  }
  #page.index.in .fs-c-productListCarousel__list {
    max-width: 290px;
  }

#page.index .subsec_ttl span{
  display: block;
  font-size: 24px;
}

  #page.index.in .panel_flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
  }
  #page.index.in .tab-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #page.index.in .tab-group li {
    border: 1px solid #efeeeb;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-box-flex: unset;
    -ms-flex-positive: unset;
    flex-grow: unset;
    font-size: 11px;
  }
  #page.index.in .tab-group li:last-child {
    margin-right: 0;
  }
  #page.index.in .tab.is-active {
    background-color: #111;
    color: #fff;
  }
  #page.index.in .ranking_num {
    font-size: 11px;
    padding: 3px 7px;
  }
  #page.index.in .panel_txt {
    font-size: 11px;
  }
  #page.index.in .panel_product {
    font-size: 11px;
  }
  #page.index.in .panel_price {
    font-size: 11px;
  }
  #page.index.in .panel_flexitem {
    margin-bottom: 30px;
  }
  #page.index.in .sec03_flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48.5%;
    flex: 0 0 48.5%;
    margin-bottom: 15px;
  }
}
